# Agar pkg-config source file.
#
# Generated by Agar's BSDBuild-based configure script.
# BSDBuild 3.2 (https://bsdbuild.hypertriton.com/).

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: agar-au
Description: Agar audio library
Version: 1.7.0
Requires: agar portaudio-2.0 sndfile
Conflicts: 
Libs: -L${libdir} -lag_au
Libs.private: -lag_au -L/usr/local/lib -lportaudio -L/usr/local/lib -lsndfile
Cflags: -I${includedir}/agar
